<project name="giplugintest2" default="compile">

  <description>
    Ant build file
  </description>

  <import file="../Build/buildproject.xml"/>

  <target name="-projects">
   	<antcall target="-addproject">
	      <param name="proj" value="giplugintest1"/>
	</antcall>
  </target>

  <target name="-libs"/>

  <target name="src"/>

  <target name="doc"/>

</project>
